
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18030

[BCR1093][Android][3rd Party Transfer/Fav] UI fixes

21 September 2023 05:40 PM - Feerman Yusoff

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

FROM TRANSFER MENU (pls refer attached ppt)

ADD FAV INPUT  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Next’

ADD FAV CONFIRMATION  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Confirm’

ADD FAV SUCCESS  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Next’

FROM MANAGE FAVOURITES

TRANSFER WITHIN BIBD FAV LIST SCREEN

1. Title change to ‘TRANSFER WITHIN BIBD’ since this 3rd party fav list

ADD FAV INPUT  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Next’

ADD FAV CONFIRMATION  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Confirm’

EDIT FAV INPUT  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Next’

EDIT FAV CONFIRMATION  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Confirm’

DELETE FAV SCREEN

1. Make the icon slightly bigger

2. Background Box color should be white

DELETE FAV SCREEN

1. Make the icon slightly bigger

2. Background Box color should be white

History

#1 - 25 September 2023 11:00 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 26 September 2023 03:30 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 27 September 2023 06:19 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari
- % Done changed from 0 to 100

Tested good

Files

3- Comparison 3rd Party Fav.pptx 3.77 MB21 September 2023 Feerman Yusoff
